class CreateUpgradeNotices < ActiveRecord::Migration[5.2]
  def change
    create_table :upgrade_notices do |t|
      t.string :title
      t.text :content
      t.datetime :start_at
      t.datetime :end_at

      t.timestamps
    end
  end
end
